# Generated by Django 3.2.13 on 2022-08-19 12:54

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("workflow", "0009_run_trend_task_report"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="recurrence",
            name="crontab",
        ),
    ]
